<html data-bs-theme="light" lang="de">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, shrink-to-fit=no"
    />
    <title>Sammelrepository Admin UI</title>
    <link
      rel="stylesheet"
      href="{{ get_static_url('/css/bootstrap.min.css') }}"
    />
  </head>
  <body>
    <nav class="navbar bg-body-tertiary shadow-sm mb-5">
      <div class="container-fluid">
        <a class="navbar-brand" href="/">
          <img
            src="/img/FIM%20Icon.svg"
            alt="Logo"
            width="24"
            height="24"
            class="d-inline-block align-text-top"
          />
          FIM Sammelrepository Datenfelder - Admin
        </a>
        {% if admin %}
          <a href="/admin/logout" class="btn btn-outline-success" type="submit"
            >Abmelden</a
          >
        {% endif %}
      </div>
    </nav>

    {% block content %}
    {% endblock %}

    <script src="{{ get_static_url('/js/bootstrap.bundle.min.js') }}"></script>
  </body>
</html>
